html {
  scroll-behavior: smooth;
}
@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
.header_menu_list ul.sub-menu li a {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.3;
  font-family: greycliff-cf, sans-serif;
}
.report_section {
  padding: 80px 0;
  background-size: cover !important;
}
.report_grid {
  padding: 20px;
  width: 50%;
}
.report_inner {
  background: #fff;
  padding: 25px 30px;
  border-radius: 10px;
  background-image: url('../images/report-shap.svg');
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: contain;
}
.report_inner h2 {
  text-align: left;
  color: #b8548f;
  margin-bottom: 5px;
}
.report_inner h3 {
  color: rgba(14, 17, 80, 1);
  font-size: 32px;
  line-height: 39px;
  letter-spacing: -0.01em;
  font-weight: 400;
}
.report_inner svg {
  margin-right: 10px;
}

.inner_banner_title {
  text-align: center;
}
.page-template-donate .inner_banner_title {
  text-align: center;
}
.page-template-donate .inner_banner_title h1 {
  color: #b8548f;
  margin-bottom: 5px;
}
.page-template-donate .inner_banner_title h2 {
  color: #c64a92;
  font-size: 55px;
  line-height: 61px;
}
section.donate {
  padding: 115px 0;
}
.donate_main {
  padding: 50px 20px 70px 20px;
  max-width: 922px;
  margin: 0 auto;
  text-align: center;
  background: #fff;
  box-shadow: 0px 0px 15px rgba(14, 17, 80, 0.11);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.donate_main:before {
  content: '';
  background: url('../images/contact_layer_01.svg');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -572px;
  left: -10px;
  right: 0;
  width: 1400px;
  height: 952px;
  margin: 0 auto;
  transform: rotate(145deg);
}
.donate_inner {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
}
.donate_inner p {
  font-family: greycliff-cf, sans-serif;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  letter-spacing: -0.01em;
  color: #652046;
  font-weight: 500;
}
.donate_inner h2.sub_title {
  margin-bottom: 25px;
}
.donate_inner h5 {
  font-size: 17px;
  line-height: 25px;
  letter-spacing: -0.01em;
  color: #652046;
  font-weight: 500;
  font-family: greycliff-cf, sans-serif;
}
.donate_inner .primary-btn {
  margin-top: 40px;
}
.our_product_right p {
  width: 100%;
}
.playpause {
  background-image: url(../images/play_btn.svg);
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  margin: auto;
  background-size: contain;
  background-position: center;
  cursor: pointer;
}
.event_list {
  padding: 60px 0 35px;
  background-color: #fff;
}
.event_main {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
.event_main p {
  font-weight: 500;
  font-size: 17px;
  line-height: 25px;
  text-align: center;
  letter-spacing: -0.01em;
  color: #652046;
}
.event_subdesc h3 {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: #652046;
  font-family: greycliff-cf, sans-serif;
  margin-top: 20px;
}

.courses_cta_main {
  background: #e97c53;
  border-radius: 5px;
  display: flex;
  justify-content: space-between;
  padding: 45px 80px 45px 65px;
  align-items: center;
}
.courses_cta_main h3 {
  font-size: 32px;
  line-height: 39px;
  color: #fff;
  font-weight: 400;
  margin: 0;
}
.courses_cta {
  background: #fff;
  padding-bottom: 75px;
}
.learmore {
  padding: 60px 0 80px;
  background: #652046;
}
.banner_grid_row {
  justify-content: center;
}
h2.learmore_title {
  font-size: 32px;
  line-height: 39px;
  text-align: center;
  letter-spacing: -0.01em;
  color: #ffffff;
  font-weight: 400;
  margin-bottom: 50px;
}
.single h1 {
  max-width: 100%;
}
.resource_single_wrapper .text_content img {
  border-radius: 10px;
}
.resource_single_wrapper .text_content p strong,
.resource_single_wrapper .text_content p b {
  font-weight: 700;
}
.page-template-blog .inner_banner:before {
  display: none;
}
.resource_single_wrapper .text_content p img {
  width: 100%;
  display: block;
  object-fit: contain;
}
.resource_single_wrapper .text_content blockquote p {
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  letter-spacing: -0.01em;
  color: #652046;
}
.resource_single_wrapper .text_content iframe {
  width: 100%;
  height: 400px;
  margin-bottom: 30px;
}
.resource_single_wrapper .text_content p {
  font-size: 16px;
}
.search__overlay input::-webkit-input-placeholder {
  color: #fff;
}
.search__overla input::-moz-placeholder {
  color: #fff;
}
.search__overla input:-ms-input-placeholder {
  color: #fff;
}
.search__overla input:-moz-placeholder {
  color: #fff;
}
.header_menu_list ul li.menu-item-has-children:hover .sub-menu li:first-child,
.header_menu_list ul li.menu-item-has-children .sub-menu li:first-child {
  padding-top: 15px;
}
.header_menu_list ul li.menu-item-has-children:hover .sub-menu li:last-child,
.header_menu_list ul li.menu-item-has-children .sub-menu li:last-child {
  padding-bottom: 15px;
}
.blue_cta_section .cta_section_text {
  padding: 35px 0;
}
.out_team_cta_section.blue_cta_section .cta_section_text {
  padding: 0;
}
.out_team_cta_section.cta_section.text_cta_section .cta_section_wrap {
  align-items: center;
}
.header_menu_list ul li a:hover,
.header_menu_list li.current-menu-item > a,
.header_menu_list li.current-menu-parent > a {
  color: #b8548f;
}
.page-template-about .link__section .link_section_wrapper {
  padding-bottom: 0;
}
.admin-bar header {
  top: 32px;
}
@media screen and (max-width: 782px) {
  .admin-bar header {
    top: 46px;
  }
  #wpadminbar {
    position: fixed !important;
  }
}
.resource_section_row .resource_date {
  text-align: left;
  flex: 0 100%;
}
.home .resource_section_row .resource_date {
  flex: auto;
}
.add_layer.im_parent_faq_section:before {
  pointer-events: none;
}
.team_model {
  align-items: normal;
  overflow: auto;
  padding: 80px 0px;
}
.team_model_wrap {
  margin: auto;
}

header {
  min-height: 115px;
}
.header_logo {
  display: flex;
}
.header_logo a img {
  display: block;
}
footer .copy_right > p > span {
  margin-right: 20px;
}
header button.navbar-toggler span.navbar-toggler-icon:last-of-type {
  margin-bottom: 0;
}
.add_layer:before {
  pointer-events: none;
}
.header_menu_list li.current-menu-item.menu-item-has-children > a {
  color: #652046;
}
.header_menu_list li.current-menu-parent.menu-item-has-children > a {
  color: #b8548f;
}
.header_menu_list ul li a:hover {
  color: #b8548f;
}
.community_grid .grid_img img {
  max-height: 100%;
  width: auto;
}
.gform_wrapper.gravity-theme .gfield_error [aria-invalid='true'] {
  border: 1px solid #c02b0a !important;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
  padding: 16px;
}
.inner_banner:after {
  background: #652046;
  opacity: 0.5;
}
.insta_section #sb_instagram {
  padding-bottom: 0 !important;
}
.video_block {
  text-align: center;
  max-width: 960px;
}
.video__section iframe {
  height: 800px;
}
.our_team_grid .banner_grid_block a {
  box-shadow: initial;
}
.resource_section_row .resource_section_bottom p {
  text-align: left;
}
.resource_section_row .resource_section_bottom a {
  width: auto;
}
.resource_section_bottom p strong {
  font-weight: bold;
}
.page-template-resources .resource_section_row {
  width: 100%;
}
.page-template-resources .resource_section_image {
  height: 270px;
}
.page-template-resources .resource__section {
  margin: 0;
  padding: 20px 0 60px;
}
.page-template-resources .resource__section {
  background: #fbf5f9;
}
.page-template-resources .resource__section:nth-of-type(even) {
  background: #ffffff;
}
.page-template-resources .resource_read_all {
  padding: 60px 0px 50px;
  text-align: center;
}
.page-template-resources .resource__section.filters {
  padding: 0;
  background: #ffffff;
}
.resource__section .blog_search {
  margin-bottom: 0;
}
.resource__section.filters .resource_section_head {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.resource__section.filters .anchor_links {
  flex-wrap: wrap;
}
.resource__section.filters .anchor_links p {
  margin: 0;
  padding: 5px 20px 5px 0;
}
.resource_section_wrap .form-group select {
  width: auto;
  max-width: 100%;
}
.resource__section .anchor {
  top: -115px;
  position: absolute;
}
.gform_wrapper .gfield_checkbox {
  display: flex;
  flex-wrap: wrap;
}
.gform_wrapper .gfield_checkbox .gfield-choice-input {
  height: auto;
  margin: auto;
  margin-right: 3px;
}
.gform_wrapper .gfield_checkbox .gfield-choice-input + label {
  max-width: 100% !important;
}
.gform_wrapper .gfield_checkbox .gchoice {
  margin-right: 16px;
  margin-bottom: 8px;
  line-height: 18px;
}
.gform_wrapper.gravity-theme .gfield-choice-input + label {
  line-height: 18px;
}
.resource_section_grid .teachable-buy-button .teachable-image {
  margin-bottom: 20px;
  height: auto;
  border-radius: 8px;
}
.resource_section_grid .teachable-buy-button .teachable-image img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}
.resource_section_row .primary-btn {
  width: auto;
  text-align: center;
}
.shop_grid .resource_section_row p {
  font-size: 16px;
  color: #652046;
  line-height: 25px;
}
.resource_section_grid .teachable-buy-button .teachable-name {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 20px;
  font-weight: 400;
  letter-spacing: -0.01em;
}
.resource_section_grid .teachable-buy-button .teachable-checkout-button {
  display: inline-block;
  margin: 0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  box-shadow: none;
  background: #b8548f !important;
  background-color: #b8548f !important;
  border-radius: 35.7143px;
  align-items: center;
  justify-content: center;
  padding: 0 37px;
  font-family: greycliff-cf, sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 55px;
  letter-spacing: -0.01em;
  color: #fff;
  outline: 0 !important;
  height: 55px;
  border: 1px solid #b8548f;
  min-width: 160px;
  margin-top: 20px;
  width: auto;
}
.resource_section_grid .teachable-buy-button .teachable-checkout-button:hover {
  background: #652046 !important;
  border-color: #652046 !important;
}

@media only screen and (max-width: 1400px) {
  .page-template-resources .resource_section_image {
    height: 255px;
  }
}
@media only screen and (max-width: 1199px) {
  header {
    min-height: 90px;
  }
  .page-template-resources .resource_section_image {
    height: 283px;
  }
}
@media only screen and (max-width: 991px) {
  .header_menu_list ul li a {
    width: calc(100% - 40px);
  }
  .header_wrap {
    position: relative;
  }
  header button.navbar-toggler {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 0;
  }
  .header_menu {
    height: calc(100vh - 90px);
    position: fixed;
    top: 90px;
  }
  .admin-bar .header_menu {
    height: calc(100vh - 122px);
    top: 122px;
  }
  .page-template-resources .resource_section_image {
    height: calc(33.33vw - 40px);
  }
  .resource_section_grid {
    margin: 0;
  }
}
@media only screen and (max-width: 782px) {
  .admin-bar .header_menu {
    height: calc(100vh - 130px);
    top: 130px;
  }
}
@media only screen and (max-width: 767px) {
  .page-template-resources .resource_section_image {
    height: calc(50vw - 40px);
  }
  .resource__section.filters .resource_section_head {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .resource_section_wrap .form-group {
    max-width: 100%;
  }
  .resource__section.say__about__section .container {
    padding: 0 20px;
  }
  .gform_wrapper form {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 600px) {
  .report_grid {
    width: 100%;
  }
}
@media only screen and (max-width: 575px) {
  .page-template-resources .resource_section_image {
    height: 300px;
  }
}
@media only screen and (max-width: 358px) {
  .help__us__section .two_columns_right_wrap a {
    margin-bottom: 15px;
  }
  .help__us__section .two_columns_right_wrap a:last-of-type {
    margin-bottom: 0;
  }
  .blog_pagination_main {
    flex-direction: column;
  }
  .blog_pagination_main .prev_post {
    margin-bottom: 20px;
  }
}

/* Alignments */
.alignleft {
  float: left;
  margin-right: 20px;
}

.alignright {
  float: right;
  margin-left: 20px;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
